<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@drawable/bg_shu_ru_kuang">

        <ImageView
            android:id="@+id/imgA"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:background="@mipmap/icon_ts_cw"
            android:visibility="gone" />

        <ImageView
            android:id="@+id/imgB"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_marginLeft="20dp"
            android:layout_centerVertical="true"
            android:background="@mipmap/icon_sy_zq"
            android:visibility="gone" />

        <TextView
            android:id="@+id/msg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="60dp"
            android:layout_marginRight="40dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:textColor="@color/black"
            android:textSize="18sp" />
    </RelativeLayout>

</RelativeLayout>